Bug 1198699 - wxGTK package needs source update for ppc64le
Summary: wxGTK package needs source update for ppc64le
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: wxGTK
Version: epel7
Hardware: ppc64le
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel7ppc64le
TreeView+ depends on / blocked
 
Reported: 2015-03-04 16:30 UTC by Éric Fintzel
Modified: 2015-03-25 20:06 UTC (History)
1 user (show)

Fixed In Version: wxGTK-2.8.12-13.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-25 20:06:35 UTC


Attachments (Terms of Use)

Description Éric Fintzel 2015-03-04 16:30:58 UTC
Description of problem:

Source package wxGTK-2.8.12-11 needed for ppc64le support (#1054411).

Comment 1 Fedora Update System 2015-03-06 12:08:02 UTC
wxGTK-2.8.12-13.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/wxGTK-2.8.12-13.el7

Comment 2 Fedora Update System 2015-03-08 22:47:09 UTC
Package wxGTK-2.8.12-13.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing wxGTK-2.8.12-13.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-1142/wxGTK-2.8.12-13.el7
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-03-25 20:06:35 UTC
wxGTK-2.8.12-13.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.